@charset "UTF-8";



/* --------------------------------
	メインビジュアル
-------------------------------- */
#maincontent.wide_coverimg { margin: -140px 0 0 0; padding-top: 462px; }
#maincontent .main_h { margin-left: -1px; }



/* --------------------------------
	サイドバー　ローカルナビ
-------------------------------- */

#sidebar #lnav > ul > li:first-child a { border: none; }
#sidebar #lnav ul li.domestic { background:#82a7d1; }
#sidebar #lnav ul li.dutyfree { background:#82a7d1; }
#sidebar #lnav ul li.dutyfree a { border: none; }



/* --------------------------------
	イントロ
-------------------------------- */

div#intro { margin: 18px 0 0 -1px; }

div#intro .main { width: 457px; float: left; }
div#intro .main .lead { color: #80a6d3; font-size: 18px; line-height: 1.56; }
div#intro .main .txt { padding: 10px 0 0; font-size: 12px; line-height: 1.67; }
div#intro .sub { float: right; width: 150px; }
div#intro .sub .btn_bland { text-align: center; }
div#intro .sub .sns { margin: 12px 0 0 0; font-size: 0; letter-spacing: -0.4em; text-align: center; }
div#intro .sub .sns li { display: inline-block; width: 50px; line-height: 1; letter-spacing: 0; }
div#intro .sub .sns li + li { background: url(../img/sns_bg.png) no-repeat 0 2px; }
div#intro .sub .sns li a { display: block; }



/* --------------------------------
	ニュース
-------------------------------- */

.inline_news { margin: 31px 0 0; background: #f6f6f6; }
.inline_news .news_h { padding: 26px 0 0 30px; color: #003369; font-size: 14px; font-family: "ヒラギノ角ゴ Pro W3"; font-weight: bold; }
.inline_news .news_detail { padding: 0 20px 28px; color: #666; font-size: 12px; }
.inline_news .news_item { padding: 19px 0 0 0; }
.inline_news .news_item:first-child { padding-top: 22px; }
.inline_news .news_item + .news_item { margin-top: 11px; background: url(/assets/common/img/dt_h_01.gif) repeat-x 0 0; }
.inline_news .news_index .date { float:left; width:98px; padding:0 0 0 11px; line-height: 1.33; }
.inline_news .news_index .txt { float:left; width:450px; line-height: 1.5; }



/* --------------------------------
	.item_cont
-------------------------------- */
.item_cont { padding: 40px 0 0; }
.item_cont_h { padding: 0 0 0 12px; height: 34px; background: #dfe7f0; color: #003369; font-size: 14px; font-weight: bold; line-height: 34px; }



/* --------------------------------
	一覧
-------------------------------- */

/* アンカー ---------------- */
#lineup .lineup_anchor { padding: 22px 11px 4px; }
#lineup .lineup_anchor_item { float: left; }
#lineup .lineup_anchor_item + .lineup_anchor_item { padding: 0 0 0 19px; }
#lineup .lineup_anchor_item a { padding: 0 0 0 10px; background: url(/assets/common/img/arw_b_02.png) no-repeat left center; color: #6883a5; font-size: 12px; line-height: 1.33; }

/* .lineup_hgroup ---------------- */
#lineup .lineup_hgroup { padding: 25px 0 0; }
#lineup .lineup_hgroup_h { position: relative; margin: 0 0 10px 10px; border-left: 3px #00316a solid; padding: 0 0 0 10px; color: #023466; font-size: 14px; font-weight: bold; line-height: 1.43; }
#lineup .lineup_hgroup_h:after { content: ""; position: absolute; left: -10px; bottom: -11px; width: 100%; height: 1px; background: #ced3d9; }
#lineup .lineup_hgroup_detail { padding: 20px 10px 2px; }
#lineup .lineup_hgroup_detail_bg { padding: 22px 25px; background: #f6f6f6; }
#lineup .lineup_hgroup_txt { font-size: 12px; line-height: 1.67; }
#lineup .lineup_hgroup_txt sup { vertical-align: top; }
#lineup .lineup_hgroup_desc { padding: 10px 0 0; font-size: 10px; line-height: 1.6; }


#lineup .layout_l { float: left; width: 385px; }
#lineup .layout_r { float: right; width: 190px; padding: 0 0 44px; }
#lineup .item_sub_wrap { padding: 0 0 20px; }
#lineup .lineup_item { padding: 20px 10px 0; }
#lineup .lineup_item + .lineup_item { margin-top: 20px; border-top: 1px #cdd3d9 dotted; }
#lineup .item_special { display: inline-block; margin: 14px 0 0; height: 20px; padding: 0 10px; background: #81a6d3; color: #fff; font-size: 12px; text-align: center; line-height: 20px; }
#lineup .item_h { padding: 15px 0 0; color: #023466; font-size: 22px; line-height: 1.27; }
#lineup .item_h a { color: #023466; }
#lineup .item_h a:hover { text-decoration: underline; }
#lineup .item_h a:after { content: ""; display: inline-block; margin: 2px 0 0 4px; width: 9px; height: 8px; background: url(/assets/common/img/ico_blank_02.png) no-repeat left top; vertical-align: top; }
#lineup .item_special + .item_h { padding-top: 7px; }
#lineup .item_category { padding: 5px 0 0; color: #023466; font-size: 10px; }
#lineup .item_txt { padding: 13px 0 0; font-size: 12px; line-height: 1.66; }
#lineup .item_desc { padding: 4px 0 0 1px; font-size: 10px; }
#lineup .item_point { padding: 19px 0 18px; }
#lineup .item_point dt { height: 22px; padding: 0 0 0 11px; background: #ededed; color: #023466; font-size: 12px; font-weight: bold; line-height: 22px; }
#lineup .item_point dd { padding: 12px 3px 11px 11px; font-size: 12px; line-height: 1.66; }
#lineup .item_point dd ul li { margin-left: 1em; text-indent: -1em; }
#lineup .item_point dd .medal_list { margin: 16px 0 0 -11px; font-size: 0; line-height: 1; }
#lineup .item_point dd .medal_list li { float: left; margin: 0 0 0 11px; width: 64px; height: 64px; }
#lineup .item_point dd .medal_list li img { width: 100%; }
#lineup .item_img { width: 190px; height: 390px; }
#lineup .item_img img { width: 100%; height: auto; }
#lineup .item_btn { display: block; font-size: 0; line-height: 1; text-align: center; }

#lineup .item_spec { border: 1px #c3c3c3 solid; border-bottom: 0; border-right: 0; }
#lineup .item_spec th,
#lineup .item_spec td { border: 1px #c3c3c3 solid; border-top: 0; border-left: 0; font-size: 12px; text-align: center; vertical-align: middle; }
#lineup .item_spec th { height: 40px; background: #dfe7f0; color:#023466; font-weight: bold; }
#lineup .item_spec td { padding: 9px 0 8px; }
#lineup .item_spec .name { width: 208px; }
#lineup .item_spec .frequency { width: 77px; }
#lineup .item_spec .capacity { width: 77px; }
#lineup .item_spec .quantity { width: 77px; }
#lineup .item_spec .price { width: 157px; }



/* --------------------------------
	関連商品
-------------------------------- */
#recommend .recommend_index { padding: 20px 10px 0; }
#recommend .recommend_item { float: left; width: 150px; }
#recommend .recommend_item + .recommend_item { background:url(../img/recommend_item_bg.png) no-repeat 0 83px; }
#recommend .recommend_item a { display: block; }
#recommend .recommend_item a:hover { opacity: 0.7; filter: alpha(opacity=70); text-decoration: none; }
#recommend .recommend_item .thumb { margin: 0 auto; width: 85px; height: 175px; }
#recommend .recommend_item .thumb img { width: 100%; height: auto; }
#recommend .recommend_item .txt { margin: -3px 0 0; font-size: 12px; line-height: 1.58; text-align: center; }



/* --------------------------------
	お問い合わせ
-------------------------------- */
.contact { margin:30px 0 0 0; padding: 25px 0 30px; background: #f6f6f6; }
.contact .contact_h { color: #023466; font-size: 16px; line-height: 1.75; text-align: center; }
.contact .contact_btn_index { margin: 0 auto; width: 545px; padding: 12px 0 0; }
.contact .btn_item { float: left; width: 260px; }
.contact .btn_item + .btn_item { float: left; padding: 0 0 0 25px; }
